* {
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
  list-style-type: none;
  text-decoration: none;
  scroll-behavior: smooth;
}

:root {
  --dark: #292929;
}

@font-face {
  font-family: poet;
  src: url(./Poetsen_One/PoetsenOne-Regular.ttf);
}

body {
  font-family: sans-serif;
  overflow-x: hidden;
}

#about-header {
  background: linear-gradient(rgb(0, 0, 0, 0.2),
      rgb(0, 0, 0, 0.4),
      rgb(0, 0, 0, 0.6)),
    url("../images/about-us-bg-img.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

#about-header {
  font-size: 30px;
}

.head-content {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  text-align: center;
  font-size: 26px;
  padding-left: 40px;
  color: white;
  font-family: "Yeseva One";
  position: relative;
  text-shadow: 0 0 10px #000;
}

.head-content h1 {
  margin-bottom: 20px;
  text-align: center;
}

.head-content a {
  color: #fff;
}

.head-content p {
  font-size: 20px;
}

@media (max-width: 900px) {
  .head-content {
    padding-left: 0;
    align-items: center;
  }

  #about-header {
    justify-content: center;
    align-items: center;
  }
}

@media (max-width: 750px) {
  .head-content {
    font-size: 25px;
  }
}

.all-btns-hotel {
  padding: 15px 25px;
  font-size: 17px;
  color: white;
  cursor: pointer;
  background-color: var(--dark);
  width: fit-content;
  border: none;
}

@media (max-width: 500px) {
  .all-btns-hotel {
    margin: auto;
  }
}

.all-main-h2 {
  font-size: 25px;
  line-height: 150%;
  color: var(--dark);
  font-weight: bold;
}

.all-main-p {
  font-size: 17.5px;
  line-height: 150%;
  color: #333;
}

.all-main-p2 {
  font-size: 16.8px;
  line-height: 150%;
  color: #333;
}

.himachal-hotel-heading {
  font-family: poet;
  font-size: 50px;
  position: relative;
  text-align: center;
  margin: auto;
  color: var(--dark);
  font-weight: 500;
  font-weight: bold;
  text-transform: uppercase;
}

@media (max-width: 900px) {
  .himachal-hotel-heading {
    font-size: 35px;
  }
}

@media (max-width: 600px) {
  .himachal-hotel-heading {
    font-size: 30px;
  }
}

.welcome-heading {
  margin: 0px;
}

.welcome-about-sec {
  margin: 0px auto;
  margin-top: 60px;
  position: relative;
  width: 70px;
  width: 85vw;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.welcome-about-sec-text {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  gap: 18px;
}

.welcome-about-sec-text-in {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.welcome-about-sec-text img {
  height: 350px;
}

.welcome-about-sec-text .relax-dot {
  display: none;
}

@media (max-width: 970px) {
  .welcome-about-sec-text {
    flex-direction: column-reverse;
    align-items: center;
  }

  .welcome-about-sec-text img {
    height: 300px;
  }

  .welcome-about-sec-text .relax-dot {
    display: block;
    position: absolute;
    top: 0px;
    left: -180px;
    width: 200px;
    height: 200px;
    animation: increase 10s infinite alternate linear;
  }

  @keyframes increase {

    0%,
    100% {
      width: 250px;
      height: 250px;
    }

    50% {
      width: 200px;
      height: 200px;
    }
  }
}

@media (max-width: 615px) {
  .welcome-about-sec-text {
    align-items: flex-end;
  }

  .welcome-about-sec-text .relax-dot {
    display: none;
  }

  .welcome-about-sec-text img {
    height: 200px;
  }

  .all-main-p {
    font-size: 14px;
  }
}

/* Why Hotelswale */

.whyHotelwale {
  display: flex;
  flex-direction: column;
  gap: 25px;
  max-width: 90vw;
  margin: 60px auto;
  margin-bottom: 50px;
}

svg {
  scale: 1.2;
}

.whyHotelwale h1 {
  text-align: center;
  font-size: 50px;
  margin-bottom: 20px;
  color: var(--dark);
}

.whyHotelwale-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  padding-inline: 10px;
}

.whyHotelwale-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  text-align: center;
  background-color: #dedede;
  box-shadow: 2px 2px 7px rgba(233, 233, 233, 0.186);
  padding: 20px 20px;
  padding-top: 40px;
  border-radius: 5px;
  position: relative;
  transition: 0.5s;
}

.whyHotelwale-inner:hover {
  transform: scale(1.05);
}

.whyHotelwale-inner h2 {
  color: var(--dark);
}

.whyHotelwale-inner p {
  /* font-size: 16px; */
  text-align: left;
  /* line-height: 20px; */
  color: rgb(51, 51, 51);
}

@media (max-width: 950px) {
  .whyHotelwale-container {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 50px;
  }

  .whyHotelwale h1 {
    font-size: 42px;
  }

  .whyHotelwale-inner h2 {
    font-size: 21px;
  }
}

@media (max-width: 500px) {
  .whyHotelwale-container {
    grid-template-columns: repeat(1, 1fr);
  }

  .whyHotelwale h1 {
    font-size: 32px;
  }
}

/* Relax Section  */

.relax-main {
  overflow: hidden;
}

.relax {
  display: flex;
  justify-content: center;
  max-width: 1250px;
  margin: 20px auto;
  gap: 10px;
}

.relax-img-container {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 50px;
  width: 50%;
  align-items: center;
}

.relax-img-container img:nth-child(2) {
  width: 100%;
  z-index: 2;
  height: 240px;
  object-fit: contain;
}

.relax-img-container img:first-child {
  width: 100%;
  z-index: 2;
  height: 300px;
  object-fit: contain;
}

.relax-img-container img:nth-child(3) {
  width: 200px;
  z-index: 10;
}

.relax-img-container .relax-dot {
  position: absolute;
  top: 0px;
  left: 50px;
  width: 250px;
  animation: increase 10s infinite alternate linear;
}

.relax-text-container {
  display: flex;
  flex-direction: column;
  gap: 25px;
  position: relative;
  padding-left: 10px;
}

.relax-text-container h2 {
  font-size: 60px;
  display: flex;
  flex-direction: column;
  font-family: poet;
}
.relax-text-container h2 span{
  font-family: poet;
}

.relax-text-container p {
  max-width: 520px;
  color: #333;
}

.relax-text-container ul {
  color: #333;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.relax-text-container ul li {
  position: relative;
  padding-left: 5px;
  list-style-type: disc;
}

.relax-text-container .round-circle {
  position: absolute;
  right: 20px;
  top: -80px;
  width: 180px;
  height: 180px;
}

.round-circle-1 {
  width: 150px;
  height: 150px;
  background: #edf0f5;
  opacity: 0.5;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.round-circle-2 {
  position: absolute;
  width: 100px;
  height: 100px;
  background: #edf0f5;
  opacity: 0.5;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  animation: round 15s infinite linear;
}

@keyframes round {
  0% {
    transform: translate(-50%, -50%) rotate(0deg) translateX(90px);
  }

  25%,
  75% {
    width: 80px;
    height: 80px;
  }

  50% {
    width: 100px;
    height: 100px;
  }

  100% {
    transform: translate(-50%, -50%) rotate(360deg) translateX(90px);
    width: 100px;
    height: 100px;
  }
}

.relax-text-container .relax-dot {
  position: absolute;
  bottom: 0px;
  right: -180px;
  width: 300px;
  animation: increase 10s infinite alternate linear;
}

@keyframes increase {

  0%,
  100% {
    width: 250px;
  }

  50% {
    width: 200px;
  }
}

@media (max-width: 900px) {
  .relax {
    flex-wrap: wrap;
    justify-content: left;
    padding-left: 10px;
    flex-direction: column-reverse;
    gap: 50px;
  }

  .relax-img-container {
    flex-direction: row;
    gap: 20px;
    align-items: end;
    width: 100%;
  }

  .relax-img-container img:nth-child(2) {
    position: initial;
    width: 300px;
    height: 250px;
    object-fit: cover;
    overflow: hidden;
  }

  .relax-img-container img:first-child {
    width: 50vw;
    object-fit: cover;

  }



  .relax-text-container h2 {
    font-size: 42px;
    font-family: poet;

  }

  .relax-text-container p,
  .relax-text-container ul li {
    font-size: 14px;
  }

  .relax-dot,
  .relax-text-container .round-circle {
    display: none;
  }
}

@media (max-width: 640px) {
  .relax-img-container {
    gap: 10px;
  }
}

@media (max-width: 540px) {
  .relax-img-container {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }

  .relax-img-container img:nth-child(2) {
    min-width: 80vw;
    object-fit: cover;
    order: 2;
  }

  .relax-img-container img:first-child {
    min-width: 90vw;
    object-fit: cover;
    order: 3;
  }

  .relax-img-container img:nth-child(3) {
    width: 110px;
  }

  .relax-text-container h2 {
    font-size: 36px;
    font-family: poet;

  }

  .relax-text-container p,
  .relax-text-container ul li {
    font-size: 12px;
  }
}

@media (max-width: 480px) {
  .relax-img-container {
    width: 100%;
  }
}

/* hotel counter sec  */

.counter-hotel-in {
  display: flex;
  padding: 50px 10px;
  place-items: center;
  align-items: center;
  justify-content: space-evenly;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.9)),
    url(../images/swiss\ cottage5.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  color: white;
  margin-top: 25px;
}

.our-hotel-state {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  width: fit-content;
  border-radius: 5px;
  min-width: 200px;
  padding: 20px;
}

.our-hotel-state-h2 {
  font-size: 27px;
  text-transform: uppercase;
  font-weight: 600;
}

.our-hotel-state-count {
  font-size: 35px;
  font-weight: 700;
}

.counter-hotel {
  margin: 60px auto;
  text-align: center;
}

@media (max-width: 1000px) {
  .our-hotel-state-h2 {
    font-size: 24px;
  }

  .our-hotel-state-count {
    font-size: 30px;
  }

  .our-hotel-state {
    padding: 15px;
  }

  .our-hotel-state {
    min-width: 150px;
  }

  .counter-hotel-in {
    padding: 30px 0px;
  }
}

@media (max-width: 750px) {
  .counter-hotel-in {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    place-items: center;
    grid-row-gap: 35px;
    padding: 30px 10px;
  }

  .our-hotel-state {
    min-width: 200px;
  }

  .our-hotel-state {
    min-width: 200px;
  }
}

@media (max-width: 500px) {
  .counter-hotel-in {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    place-items: center;
    grid-row-gap: 35px;
  }

  .our-hotel-state {
    min-width: 250px;
  }
}

/* About Challenges  */

.about-challanges {
  background-color: #1b1c1e;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 50px;
  padding: 50px 0px 50px 100px;
  max-width: 1250px;
  margin: 10px auto;
  position: relative;
}

.about-challanges h1 {
  font-size: 50px;
  display: flex;
  flex-direction: column;
}

.about-challanges p {
  max-width: 770px;
  font-size: 16px;
  color: #eee;
  line-height: 23px;
}

.about-challanges ul {
  display: flex;
  gap: 50px;
  flex-wrap: wrap;
}

.about-challanges ul li {
  display: flex;
  gap: 20px;
  align-items: center;
}

.about-challanges ul li div:first-child {
  border-radius: 45% 55% 70% 35% / 45% 45% 55% 45%;
  box-shadow: 0px 30px 30px 0px rgba(0, 0, 0, 0.1);
  background-color: #323335;
  font-size: 30px;
  display: grid;
  place-items: center;
  height: 80px;
  width: 80px;
}

.about-challanges ul li div:last-child {
  font-size: 20px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  color: #dadada;
  max-width: 200px;
}

.about-challanges ul li div:last-child span:last-child {
  font-size: 16px;
}

.about-challanges .round-circle {
  position: absolute;
  top: 50px;
  right: 50px;
  width: 180px;
  height: 180px;
}

.about-challanges .round-circle .round-circle-1 {
  width: 120px;
  height: 120px;
}

.about-challanges .round-circle .round-circle-2 {
  position: absolute;
  width: 70px;
  height: 70px;
}

@media (max-width: 860px) {
  .about-challanges {
    padding-left: 50px;
  }

  .about-challanges h1 {
    font-size: 40px;
  }

  .about-challanges p,
  .about-challanges ul li div:last-child span:last-child {
    font-size: 14px;
  }

  .about-challanges ul {
    flex-wrap: wrap;
  }

  .about-challanges ul li div:first-child {
    font-size: 25px;
    height: 60px;
    width: 60px;
  }

  .about-challanges .round-circle {
    display: none;
  }
}

@media (max-width: 500px) {
  .about-challanges {
    padding-left: 20px;
  }

  .about-challanges h1 {
    font-size: 30px;
  }

  .about-challanges p,
  .about-challanges ul li div:last-child span:last-child {
    font-size: 12px;
  }

  .about-challanges ul li div:first-child {
    font-size: 18px;
    height: 40px;
    width: 40px;
  }
}

/* About History  */

.history-inner {
  display: flex;
  flex-direction: column;
  max-width: 1250px;
  margin: 0px auto;
  gap: 25px;
  position: relative;
}

.history-inner h1 {
  font-size: 50px;
  text-align: center;
}

.history-inner>p {
  max-width: 750px;
  text-align: center;
  margin-inline: auto;
  color: #333;
  color: rgb(51, 51, 51);
  line-height: 23px;
}

.history-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  place-items: center;
  position: relative;
  column-gap: 50px;
  padding-inline: 10px;
}

.history-child {
  display: flex;
  flex-direction: column;
  gap: 15px;
  position: relative;
}

.history-child img {
  width: 400px;
}

.history-child p {
  max-width: 400px;
  color: #333;
  /* font-size: 16px; */
}

.history-child:first-child {
  grid-column: 1;
}

.history-child:nth-child(2) {
  grid-column: 2;
  grid-row: 2;
}

.history-child:last-child {
  grid-column: 1;
  grid-row: 3;
}

.history-line {
  position: absolute;
  height: 100%;
  width: 1px;
  border: 1px solid #33333378;
}

.history-dots {
  height: 8px;
  width: 8px;
  background-color: #333;
  border-radius: 50%;
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translateX(-50%);
}

.history-dots:nth-child(2) {
  top: 45%;
}

.history-dots:nth-child(3) {
  top: 80%;
}

.history-round {
  position: absolute;
  bottom: 0px;
  right: 30px;
  width: 250px;
  animation: fullRound 15s infinite linear;
}

@keyframes fullRound {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@media (max-width: 990px) {
  .history-child img {
    width: 350px;
  }
}

@media (max-width: 830px) {
  .history-child img {
    width: 300px;
  }

  .history-inner h1 {
    font-size: 45px;
  }

  .history-round {
    display: none;
  }
}

@media (max-width: 750px) {
  .history-container {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .history-line {
    display: none;
  }

  .history-child img {
    width: 100%;
  }

  .history-inner h1 {
    font-size: 40px;
  }
}

@media (max-width: 500px) {
  .history-inner h1 {
    font-size: 35px;
  }

  .history-inner>p,
  .history-child p {
    font-size: 13px;
  }
}

/* stay in touch  */

.home-page-contact-sec {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.9)),
    url(/images/contact-bg.avif);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  background-attachment: fixed;
  padding: 50px 0px;
  margin: 60px auto;
  overflow-x: hidden;
  margin-bottom: 10px;
}

.home-page-contact-sec h2 {
  font-size: 45px;
  word-spacing: 10px;
  color: white;
  font-weight: bold;
}

.home-page-contact-sec-in iframe {
  width: 40vw;
  min-width: 450px;
}

.home-page-contact-sec-in {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.515);
  display: flex;
  justify-content: space-between;
  width: 80%;
  margin: 30px;
}

.home-page-contact-sec-in-text {
  background-color: var(--dark);
  width: 40vw;
  gap: 10px;
  display: flex;
  padding: 30px;
  padding-top: 80px;
  padding-left: 50px;
  flex-direction: column;
  min-width: 450px;
  color: white;
  color: #eee;
}

.home-page-contact-sec-in-text h3 {
  width: 80%;
}

.home-page-contact-sec-in-text-imf {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: 40px 0px;
}

.home-page-contact-sec-in-text-imf-in {
  display: flex;
  align-items: center;
  gap: 20px;
}

.home-page-contact-sec-in-text-imf-in img {
  filter: invert();
  opacity: 0.8;
}

.home-page-contact-sec-in-text-imf-in p {
  width: 80%;
  cursor: pointer;
}

@media (max-width: 1140px) {
  .home-page-contact-sec-in iframe {
    min-width: 400px;
    height: auto;
  }

  .home-page-contact-sec-in-text {
    min-width: 400px;
  }

  .home-page-contact-sec-in-text-imf-in p {
    width: 90%;
  }

  .home-page-contact-sec-in {
    width: 90%;
    justify-content: center;
  }
}

@media (max-width: 900px) {
  .home-page-contact-sec h1 {
    font-size: 43px;
    text-align: center;
    width: 100%;
  }

  .home-page-contact-btn {
    font-size: 18px;
    padding: 13px 23px;
    border-radius: 5px;
  }

  .home-page-contact-sec-in {
    flex-wrap: wrap;
  }

  .home-page-contact-sec-in iframe {
    height: 400px;
    min-width: none;
    width: 90vw;
  }

  .home-page-contact-sec-in-text {
    min-width: none;
    width: 90vw;
  }
}

@media (max-width: 650px) {
  .home-page-contact-sec h1 {
    font-size: 40px;
    text-align: center;
    width: 100%;
  }

  .home-page-contact-btn {
    font-size: 17px;
    padding: 11px 21px;
    border-radius: 5px;
  }

  .home-page-contact-sec-in {
    flex-wrap: wrap;
  }

  .home-page-contact-sec-in iframe {
    height: 350px;
    min-width: auto;
    width: 80vw;
  }

  .home-page-contact-sec-in-text {
    min-width: none;
    width: 80vw;
    padding-top: 40px;
    padding-left: 30px;
    height: 350px;
  }

  .home-page-contact-sec {
    padding: 35px;
  }
}

@media (max-width: 520px) {
  .home-page-contact-sec h1 {
    font-size: 35px;
    text-align: center;
    width: 100%;
  }

  .home-page-contact-sec-in-text {
    min-width: none;
    height: fit-content;
    padding: 10px;
    padding-top: 20px;
    padding-left: 20px;
  }

  .home-page-contact-sec-in-text h2 {
    font-size: 25px;
    margin: 5px 0px;
  }

  .home-page-contact-sec-in-text h3 {
    font-size: 18px;
  }

  .home-page-contact-sec-in-text p {
    font-size: 15px;
  }

  .relax-text-container {
    gap: 15px;
    padding-inline: 14px;
  }

  .relax-text-container p {
    font-size: 16px;
    color: rgb(51, 51, 51);
  }

  .relax-text-container h2 {
    text-align: center;
  }

  .relax-text-container ul li {
    font-size: 15px;
    color: rgb(51, 51, 51);
  }

  .all-btns-hotel {
    margin-top: 30px;
  }

  .relax-img-container {
    flex-wrap: wrap;
  }

  .relax-img-container img:first-child {
    width: 70vw;
  }

  .relax-img-container img:nth-child(3) {
    width: 130px;
  }

  .history-inner p {
    font-size: 16px;
  }
}

@media (max-width: 455px) {
  .home-page-contact-sec-in-text h2 {
    font-size: 24px;
    margin: 5px 0px;
  }

  .home-page-contact-sec-in-text h3 {
    font-size: 17.5px;
    width: auto;
  }

  .home-page-contact-sec-in-text p {
    font-size: 14.5px;
  }

  .home-page-contact-sec-in-text {
    min-width: auto;
    height: fit-content;
    padding: 8px;
    padding-top: 10px;
    padding-left: 10px;
    width: 100%;
    padding-inline: 30px;
    padding-top: 30px;
  }

  .home-page-contact-sec-in {
    width: 80vw;
  }

  .home-page-contact-sec-in iframe {
    height: 400px;
    width: 80vw;
  }
}